{
    "transaction_id": "a91ac912-fa6d-4afe-8bdf-f848499af4d5",
    "gateway": "genesys",
    "created_at": "2026-01-13 22:39:58",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768343996.IwZXh0bgNhZW0BMABhZGlkAastoUdN4CxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR6pnm5REyu3cArQd6tG5RKcOCMI2q-abf5o5mOVMkls7FkTXKy4_K2vPR12NQ_aem_DUU5-OMeukAFF1IeSVbwIw",
    "fbp": "fb.1.1768343996.1419421267",
    "customer_ip": "177.72.233.174",
    "customer": {
        "name": "Julio Ant\u00f4nio Menezes",
        "email": "julioantoniomenezes@gmail.com",
        "phone": "55999696416",
        "document": "38110040004"
    }
}